<?php
class AxcotoFontBirdBaseController {
    public function getPath($path='') {
        return AxcotoFontBird::singleton()->pluginPath . $path;
    }

    public function getUrl($uri='') {
        return AxcotoFontBird::singleton()->pluginUrl . $uri;
    }

}